name = "Armor Stand Shift Swap"
filename = "armorstandshiftswap-forge-1.20.1-1.0.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/vFDTNKLA/versions/o416kPwV/armorstandshiftswap-forge-1.20.1-1.0.0.jar"
hash-format = "sha1"
hash = "4dc1875a4f6ca118f17a86531d314e095f7c2f1f"

[update]
[update.modrinth]
mod-id = "vFDTNKLA"
version = "o416kPwV"
